Bug 1734429 - Support device block size of 4096 bytes for file based storage domains [NEEDINFO]
Summary: Support device block size of 4096 bytes for file based storage domains
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Backend.Core
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high with 1 vote vote
Target Milestone: ovirt-4.3.6
: 4.3.6.1
Assignee: Daniel Erez
QA Contact: Avihai
URL:
Whiteboard:
Depends On: 1411103 1592916 1690511 1728953 1729809
Blocks: 1364869 1591293 1720923 1721020
TreeView+ depends on / blocked
 
Reported: 2019-07-30 14:12 UTC by Daniel Erez
Modified: 2019-08-11 09:50 UTC (History)
28 users (show)

Fixed In Version: ovirt-engine-4.3.6.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1592916
Environment:
Last Closed: 2019-08-11 09:50:29 UTC
oVirt Team: Storage
aefrat: needinfo? (sasundar)
pm-rhel: ovirt-4.3+
aefrat: testing_ack-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 102273 'None' MERGED core: auto block size detection support on storage creation 2020-02-05 20:23:51 UTC
oVirt gerrit 102274 'None' MERGED core: update block size on storage_domain_static 2020-02-05 20:23:51 UTC
oVirt gerrit 102275 'None' MERGED core: validate 4K support on attach storage 2020-02-05 20:23:51 UTC

Comment 1 Avihai 2019-08-11 09:50:21 UTC
We(RHV storage QE) can not test this as we do not have the HW to support 4K on NFS or gluster so we NACK this bug until we have proper HW.

Maybe Sasundar can ack and verify this bug as he has gluster(which is also File storage) with 4K enabled?

Comment 2 RHEL Program Management 2019-08-11 09:50:29 UTC
Testing has indicated this request is declined. You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.